.version.index /* version checker */
{
	color: #00001A;
	background-color: #F11A97;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 549px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 21px;
}

#slideshowu2721
{
	z-index: 105;
	width: 0.01px;
	height: 347px;
	position: relative;
}

#u2732
{
	position: absolute;
	width: 380px;
	height: 347px;
	background-color: transparent;
}

#u2732popup
{
	z-index: 106;
}

#u4480
{
	z-index: 107;
	width: 380px;
	height: 347px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6047
{
	z-index: 109;
	width: 380px;
	height: 347px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6056
{
	z-index: 111;
	width: 380px;
	height: 347px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6065
{
	z-index: 113;
	width: 380px;
	height: 347px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu2757-4
{
	width: 0.01px;
	margin-top: -186px;
}

#u2757-4
{
	z-index: 115;
	width: 380px;
	min-height: 118px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 59px;
	letter-spacing: 1px;
	font-size: 49px;
	font-family: josefin, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2758-4
{
	z-index: 119;
	min-height: 34px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 14px;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u2758-4-bw
{
	z-index: 119;
	min-height: 34px;
	margin-top: 68px;
}

#u2716
{
	z-index: 91;
	height: 45px;
	border-style: solid;
	border-color: #E8E8E8;
	background-color: #FFFFFF;
	border-width: 1px 0px;
}

#u2716-bw
{
	z-index: 91;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 347px;
}

#u2717
{
	z-index: 92;
	width: 357px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 353px;
	left: 11px;
}

#u2719-4
{
	z-index: 101;
	width: 117px;
	min-height: 34px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u2719-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u2719-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u2719-4:hover p
{
	color: #A8A8A8;
	visibility: inherit;
}

#pu2718-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 117px;
}

#u2718-4
{
	z-index: 93;
	width: 120px;
	min-height: 34px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u2718-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u2718-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u2718-4:hover p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u2720-4
{
	z-index: 97;
	width: 119px;
	min-height: 34px;
	border-style: solid;
	border-color: #D6D6D6;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u2720-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u2720-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u2720-4:hover p
{
	color: #A8A8A8;
	visibility: inherit;
}

#u2719-4.MuseLinkActive p,#u2718-4.MuseLinkActive p,#u2720-4.MuseLinkActive p
{
	color: #B5B5B5;
	visibility: inherit;
}

#about
{
	margin-left: 190px;
	margin-top: 71px;
	position: relative;
}

#u2775-4
{
	z-index: 30;
	width: 169px;
	min-height: 55px;
	background-color: transparent;
	line-height: 36px;
	margin-left: 106px;
	margin-top: 45px;
	position: relative;
}

#u2781
{
	z-index: 42;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	margin-left: 167px;
	margin-top: 15px;
	position: relative;
}

#u2772-4
{
	z-index: 22;
	width: 338px;
	min-height: 42px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 15px;
	position: relative;
}

#u2769-10
{
	z-index: 12;
	width: 336px;
	min-height: 441px;
	background-color: transparent;
	font-size: 13px;
	text-align: left;
	line-height: 23px;
	color: #636363;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 42px;
	position: relative;
}

#gallery
{
	margin-left: 167px;
	margin-top: 23px;
	position: relative;
}

#u2791-4
{
	z-index: 34;
	width: 169px;
	min-height: 53px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	line-height: 36px;
	letter-spacing: 3px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-left: 105px;
	margin-top: 82px;
	position: relative;
}

#u2793
{
	z-index: 43;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	margin-left: 166px;
	margin-top: 14px;
	position: relative;
}

#u2792-4
{
	z-index: 26;
	width: 338px;
	min-height: 40px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 14px;
	position: relative;
}

#u2782
{
	z-index: 45;
	width: 362px;
	height: 299px;
	margin-left: 9px;
	margin-top: 52px;
	position: relative;
	background: transparent url("../../images/martinborough_pool-u2782-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2797
{
	z-index: 50;
	width: 362px;
	height: 299px;
	margin-left: 9px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: transparent url("../../images/waiotahi-u2797-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2810
{
	z-index: 49;
	width: 362px;
	height: 299px;
	margin-left: 9px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
	background: transparent url("../../images/martinborough_kitchen-u2810-fr.jpg") no-repeat left center;
	background-size: cover;
}

#u2811
{
	z-index: 46;
	width: 362px;
	height: 299px;
	margin-left: 9px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: transparent url("../../images/waiotahi_dining-u2811-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2813
{
	z-index: 51;
	width: 362px;
	height: 299px;
	margin-left: 9px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
	background: transparent url("../../images/martinborough_lounge-u2813-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2812
{
	z-index: 47;
	width: 362px;
	height: 299px;
	margin-left: 9px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: transparent url("../../images/waiotahi_lounge-u2812-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4430
{
	z-index: 52;
	width: 362px;
	height: 299px;
	margin-left: 9px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
	background: transparent url("../../images/martinborough_bathroom.jpg") no-repeat center center;
	background-size: cover;
}

#u4429
{
	z-index: 48;
	width: 362px;
	height: 299px;
	margin-left: 9px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: transparent url("../../images/waiotahi_bed.jpg") no-repeat center center;
	background-size: cover;
}

#contact
{
	margin-left: 180px;
	position: relative;
}

#u2874-4
{
	z-index: 38;
	width: 169px;
	min-height: 53px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	line-height: 36px;
	letter-spacing: 3px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-left: 105px;
	margin-top: 73px;
	position: relative;
}

#u2758-2,#u2769-2,#u2769-4,#u2769-6,#u2769-8,#u2791-2,#u2874-2
{
	padding-top: 9px;
}

#u2875
{
	z-index: 44;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	margin-left: 166px;
	margin-top: 14px;
	position: relative;
}

#u2862-4
{
	z-index: 53;
	width: 356px;
	min-height: 31px;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 22px;
	position: relative;
}

#u5897-5
{
	z-index: 81;
	width: 324px;
	min-height: 27px;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 17px;
	position: relative;
}

#u5898-5
{
	z-index: 86;
	width: 324px;
	min-height: 24px;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 24px;
	position: relative;
}

#u2870-4
{
	z-index: 62;
	width: 320px;
	min-height: 36px;
	background-color: transparent;
	margin-left: 30px;
	margin-top: 46px;
	position: relative;
}

#u2869-5
{
	z-index: 57;
	width: 294px;
	min-height: 26px;
	background-color: transparent;
	font-size: 17px;
	line-height: 24px;
	text-align: center;
	margin-left: 42px;
	margin-top: 12px;
	position: relative;
}

#u2871-12
{
	z-index: 66;
	width: 294px;
	min-height: 72px;
	background-color: transparent;
	font-size: 15px;
	line-height: 21px;
	text-align: center;
	margin-left: 43px;
	margin-top: 17px;
	position: relative;
}

#u5910-4
{
	z-index: 2;
	width: 124px;
	min-height: 21px;
	margin-left: 128px;
	margin-top: 39px;
}

#u5911-4
{
	z-index: 6;
	width: 184px;
	min-height: 21px;
	margin-left: 98px;
	margin-top: 7px;
}

#u5912
{
	z-index: 10;
	width: 165px;
	margin-left: 108px;
	margin-top: 74px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

